CREATE TABLE cmp_mkt_vendors_tl (
    VENDOR_ID                NUMBER(18, 0) ,
    VENDOR_NAME              VARCHAR2(320)     NOT NULL,
    VENDOR_SPECIALTY         VARCHAR2(2000),
    NOTES                    CLOB          ,
    BUSINESS_GROUP_ID        NUMBER(18, 0)     NOT NULL,
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    VENDOR_ID                NUMBER(18, 0) ,
    VENDOR_NAME              VARCHAR2(320)     NOT NULL,
    VENDOR_SPECIALTY         VARCHAR2(2000),
    NOTES                    CLOB          ,
    BUSINESS_GROUP_ID        NUMBER(18, 0)     NOT NULL,
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONSTRAINT pk_cmp_mkt_vendors_tl PRIMARY KEY (VENDOR_ID, LANGUAGE, VENDOR_ID, LANGUAGE)
);
